Budbux - i0S - Task #1360

Add placeholder image for all rebates and company.
06/27/2019 02:54 PM - Amir Thapa Magar

Status: Verified Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/28/2019 08:05 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/02/2019 03:50 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/02/2019 03:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 06:22 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
